.error-block {
  margin-top: 100px;
  margin-bottom: 100px;
}

.error-block .wrapper {
  max-width: 1204px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}

@media screen and (max-width: 780px) {
  .error-block .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.error-block .wrapper .error-message {
  background: #EBCCD1;
  color: #B94442;
  padding: 15px;
  font-size: 15px;
  border: 1px solid #EBCCD1;
  box-sizing: border-box;
}

.error-block .wrapper .text-block {
  padding-bottom: 80px;
}

.error-block .wrapper .go-main {
  border: none;
  background: #15B2E4;
  color: #fff;
  width: 270px;
  height: 50px;
  font-size: 15px;
}

.error-block .wrapper .go-main a {
  color: #fff;
}